
.contenedor {
    /* 1. Prueba antes de modificar.*/
    /* 2. Indica display: flex; a continuación*/
    display: flex;
    /* 3. Declara flex-flow: row nowrap; Esta propiedad junta las anteriores: wrap y direction */
    /*flex-flow: row nowrap;*/
    /* 4. Juega cambiando los valores que aplicaste en los dos ejercicios anteriores*/
    /*flex-flow: row wrap;
    flex-flow: row wrap-reverse;
    flex-flow: row-reverse nowrap;
    flex-flow: row-reverse wrap;
    flex-flow: row-reverse wrap-reverse;
    flex-flow: column wrap;
    flex-flow: column nowrap;
    flex-flow: column wrap-reverse;
    flex-flow: column-reverse wrap;
    flex-flow: column-reverse nowrap;*/
    flex-flow: column-reverse wrap-reverse;
    background-color: #0C3F7A;
}
    
.contenedor > div {
    background-color: #FFF;
    width: 100px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
